/**
 * Common styles
**/

body.create #content ul li div.livePreview_holder,
body.edit #content ul li div.livePreview_holder
{
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
body.create #content ul li div.livePreview_holder div.livePreview_content,
body.edit #content ul li div.livePreview_holder div.livePreview_content
{
    width: 99%;
    background-color: #fff;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    overflow: scroll;
}
body.view #content ul li div.wiki_value h1,
body.view #content ul li div.wiki_value h2,
body.view #content ul li div.wiki_value h3
{
    font-family: "Univers", "Zurich", "Helvetica", "Arial", sans-serif;
    font-weight: bold;
}
body.view #content ul li div.wiki_value h1
{
    font-size: 14px;
}
body.view #content ul li div.wiki_value h2
{
    font-size: 13px;
}
body.view #content ul li div.wiki_value h3
{
    font-size: 12px;
}
body.view #content ul li div.wiki_value ul
{
    list-style: square;
    margin: 3px;
}
body.view #content ul li div.wiki_value ul li
{
    margin-left: 5px;
    padding-left: 2px;
}